[Startup]
EnableLangDlg=Y
AppName=LBOTS Top Gaming Keyboard Equipment
ProductGUID=54C8FBB3-B992-43CB-8F0A-E26228013F88
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0804
count=2
key0=0x0804
key1=0x0009
RequireExactLangMatch=0x0804
